<div>
    <label>
        Page to jump to (min: 1, max: {{pagesCount}}):
        <input min="1" [max]="pagesCount" [(ngModel)]="pageToJump"/>
    </label>
    <button class="small" (click)="onJumpToPageSubmitted()">
        Jump
    </button>
</div>
